/**
 * About Section
 * About section styles
 *
 * @package MediaKit_Lite
 */

.mkp-about-section {
    padding: var(--mkp-spacing-xxl) 0;
}

.mkp-about-section__content {
    max-width: 1000px;
    margin: 0 auto;
}

.mkp-about-section__content p {
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 1.75rem;
}

.mkp-about-section__content p:last-child {
    margin-bottom: 0;
}